<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>c0b3b8b1837a4ac48df7f7434f0ce335</id>
   <name>k5</name>
   <previewFile>c0b3b8b1837a4ac48df7f7434f0ce335_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>c0b3b8b1837a4ac48df7f7434f0ce335_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
